<!DOCTYPE html>
<html>
  <head><!--[if lt IE 9]><script language="javascript" type="text/javascript" src="//html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <meta charset="UTF-8"><style>/*
 * Bootstrap v2.2.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  background-color: #fff;
}
a {
  color: #08c;
  text-decoration: none;
}
a:hover {
  color: #005580;
  text-decoration: underline;
}
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
p {
  margin: 0 0 10px;
}
.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}
small {
  font-size: 85%;
}
h1 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1 small {
  font-weight: normal;
  line-height: 1;
  color: #999;
}
h1 {
  line-height: 40px;
}
h1 {
  font-size: 38.5px;
}
h1 small {
  font-size: 24.5px;
}
body {
  margin-top: 90px;
}
.header {
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -480px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  padding-top: 10px;
  z-index: 10;
}
.footer {
  color: #ddd;
  font-size: 12px;
  text-align: center;
  margin-top: 20px;
}
.footer a {
  color: #ccc;
  text-decoration: underline;
}
.the-icons {
  font-size: 14px;
  line-height: 24px;
}
.switch {
  position: absolute;
  right: 0;
  bottom: 10px;
  color: #666;
}
.switch input {
  margin-right: 0.3em;
}
.codesOn .i-name {
  display: none;
}
.codesOn .i-code {
  display: inline;
}
.i-code {
  display: none;
}
@font-face {
      font-family: 'webfont';
      src: url('./font/webfont.eot?36624020');
      src: url('./font/webfont.eot?36624020#iefix') format('embedded-opentype'),
           url('./font/webfont.woff?36624020') format('woff'),
           url('./font/webfont.ttf?36624020') format('truetype'),
           url('./font/webfont.svg?36624020#webfont') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
    .demo-icon
    {
      font-family: "webfont";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
     </style>
    <link rel="stylesheet" href="css/animation.css"><!--[if IE 7]><link rel="stylesheet" href="css/" + font.fontname + "-ie7.css"><![endif]-->
    <script>
      function toggleCodes(on) {
        var obj = document.getElementById('icons');
      
        if (on) {
          obj.className += ' codesOn';
        } else {
          obj.className = obj.className.replace(' codesOn', '');
        }
      }
      
    </script>
  </head>
  <body>
    <div class="container header">
      <h1>webfont <small>font demo</small></h1>
      <label class="switch">
        <input type="checkbox" onclick="toggleCodes(this.checked)">show codes
      </label>
    </div>
    <div class="container" id="icons">
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe800"><i class="demo-icon icon-video">&#xe800;</i> <span class="i-name">icon-video</span><span class="i-code">0xe800</span></div>
        <div class="the-icons span3" title="Code: 0xe801"><i class="demo-icon icon-link">&#xe801;</i> <span class="i-name">icon-link</span><span class="i-code">0xe801</span></div>
        <div class="the-icons span3" title="Code: 0xe802"><i class="demo-icon icon-attach">&#xe802;</i> <span class="i-name">icon-attach</span><span class="i-code">0xe802</span></div>
        <div class="the-icons span3" title="Code: 0xe803"><i class="demo-icon icon-phone">&#xe803;</i> <span class="i-name">icon-phone</span><span class="i-code">0xe803</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe804"><i class="demo-icon icon-check">&#xe804;</i> <span class="i-name">icon-check</span><span class="i-code">0xe804</span></div>
        <div class="the-icons span3" title="Code: 0xe805"><i class="demo-icon icon-users">&#xe805;</i> <span class="i-name">icon-users</span><span class="i-code">0xe805</span></div>
        <div class="the-icons span3" title="Code: 0xe806"><i class="demo-icon icon-forums">&#xe806;</i> <span class="i-name">icon-forums</span><span class="i-code">0xe806</span></div>
        <div class="the-icons span3" title="Code: 0xe807"><i class="demo-icon icon-pic-upload">&#xe807;</i> <span class="i-name">icon-pic-upload</span><span class="i-code">0xe807</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe808"><i class="demo-icon icon-down">&#xe808;</i> <span class="i-name">icon-down</span><span class="i-code">0xe808</span></div>
        <div class="the-icons span3" title="Code: 0xe809"><i class="demo-icon icon-contacts">&#xe809;</i> <span class="i-name">icon-contacts</span><span class="i-code">0xe809</span></div>
        <div class="the-icons span3" title="Code: 0xe80a"><i class="demo-icon icon-basket">&#xe80a;</i> <span class="i-name">icon-basket</span><span class="i-code">0xe80a</span></div>
        <div class="the-icons span3" title="Code: 0xe80b"><i class="demo-icon icon-profile">&#xe80b;</i> <span class="i-name">icon-profile</span><span class="i-code">0xe80b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe80c"><i class="demo-icon icon-user-add">&#xe80c;</i> <span class="i-name">icon-user-add</span><span class="i-code">0xe80c</span></div>
        <div class="the-icons span3" title="Code: 0xe80d"><i class="demo-icon icon-file-upload">&#xe80d;</i> <span class="i-name">icon-file-upload</span><span class="i-code">0xe80d</span></div>
        <div class="the-icons span3" title="Code: 0xe80e"><i class="demo-icon icon-delete">&#xe80e;</i> <span class="i-name">icon-delete</span><span class="i-code">0xe80e</span></div>
        <div class="the-icons span3" title="Code: 0xe80f"><i class="demo-icon icon-access-manage">&#xe80f;</i> <span class="i-name">icon-access-manage</span><span class="i-code">0xe80f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe810"><i class="demo-icon icon-edit">&#xe810;</i> <span class="i-name">icon-edit</span><span class="i-code">0xe810</span></div>
        <div class="the-icons span3" title="Code: 0xe811"><i class="demo-icon icon-home-1">&#xe811;</i> <span class="i-name">icon-home-1</span><span class="i-code">0xe811</span></div>
        <div class="the-icons span3" title="Code: 0xe812"><i class="demo-icon icon-refresh">&#xe812;</i> <span class="i-name">icon-refresh</span><span class="i-code">0xe812</span></div>
        <div class="the-icons span3" title="Code: 0xe813"><i class="demo-icon icon-order-list">&#xe813;</i> <span class="i-name">icon-order-list</span><span class="i-code">0xe813</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe814"><i class="demo-icon icon-home">&#xe814;</i> <span class="i-name">icon-home</span><span class="i-code">0xe814</span></div>
        <div class="the-icons span3" title="Code: 0xe815"><i class="demo-icon icon-off">&#xe815;</i> <span class="i-name">icon-off</span><span class="i-code">0xe815</span></div>
        <div class="the-icons span3" title="Code: 0xe816"><i class="demo-icon icon-return">&#xe816;</i> <span class="i-name">icon-return</span><span class="i-code">0xe816</span></div>
        <div class="the-icons span3" title="Code: 0xe817"><i class="demo-icon icon-epay">&#xe817;</i> <span class="i-name">icon-epay</span><span class="i-code">0xe817</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe818"><i class="demo-icon icon-close">&#xe818;</i> <span class="i-name">icon-close</span><span class="i-code">0xe818</span></div>
        <div class="the-icons span3" title="Code: 0xe819"><i class="demo-icon icon-file-manager">&#xe819;</i> <span class="i-name">icon-file-manager</span><span class="i-code">0xe819</span></div>
        <div class="the-icons span3" title="Code: 0xe81a"><i class="demo-icon icon-banner">&#xe81a;</i> <span class="i-name">icon-banner</span><span class="i-code">0xe81a</span></div>
        <div class="the-icons span3" title="Code: 0xe81b"><i class="demo-icon icon-logout">&#xe81b;</i> <span class="i-name">icon-logout</span><span class="i-code">0xe81b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe81c"><i class="demo-icon icon-comment">&#xe81c;</i> <span class="i-name">icon-comment</span><span class="i-code">0xe81c</span></div>
        <div class="the-icons span3" title="Code: 0xe81d"><i class="demo-icon icon-adver">&#xe81d;</i> <span class="i-name">icon-adver</span><span class="i-code">0xe81d</span></div>
        <div class="the-icons span3" title="Code: 0xe81e"><i class="demo-icon icon-add-1">&#xe81e;</i> <span class="i-name">icon-add-1</span><span class="i-code">0xe81e</span></div>
        <div class="the-icons span3" title="Code: 0xe81f"><i class="demo-icon icon-amar">&#xe81f;</i> <span class="i-name">icon-amar</span><span class="i-code">0xe81f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe820"><i class="demo-icon icon-right">&#xe820;</i> <span class="i-name">icon-right</span><span class="i-code">0xe820</span></div>
        <div class="the-icons span3" title="Code: 0xe821"><i class="demo-icon icon-left">&#xe821;</i> <span class="i-name">icon-left</span><span class="i-code">0xe821</span></div>
        <div class="the-icons span3" title="Code: 0xe822"><i class="demo-icon icon-gallery">&#xe822;</i> <span class="i-name">icon-gallery</span><span class="i-code">0xe822</span></div>
        <div class="the-icons span3" title="Code: 0xe823"><i class="demo-icon icon-print">&#xe823;</i> <span class="i-name">icon-print</span><span class="i-code">0xe823</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe824"><i class="demo-icon icon-report-image">&#xe824;</i> <span class="i-name">icon-report-image</span><span class="i-code">0xe824</span></div>
        <div class="the-icons span3" title="Code: 0xe825"><i class="demo-icon icon-sms">&#xe825;</i> <span class="i-name">icon-sms</span><span class="i-code">0xe825</span></div>
        <div class="the-icons span3" title="Code: 0xe826"><i class="demo-icon icon-Proforma">&#xe826;</i> <span class="i-name">icon-Proforma</span><span class="i-code">0xe826</span></div>
        <div class="the-icons span3" title="Code: 0xe827"><i class="demo-icon icon-search">&#xe827;</i> <span class="i-name">icon-search</span><span class="i-code">0xe827</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe828"><i class="demo-icon icon-Exhibition">&#xe828;</i> <span class="i-name">icon-Exhibition</span><span class="i-code">0xe828</span></div>
        <div class="the-icons span3" title="Code: 0xe829"><i class="demo-icon icon-bijak-form">&#xe829;</i> <span class="i-name">icon-bijak-form</span><span class="i-code">0xe829</span></div>
        <div class="the-icons span3" title="Code: 0xe82a"><i class="demo-icon icon-check-1">&#xe82a;</i> <span class="i-name">icon-check-1</span><span class="i-code">0xe82a</span></div>
        <div class="the-icons span3" title="Code: 0xe82b"><i class="demo-icon icon-download">&#xe82b;</i> <span class="i-name">icon-download</span><span class="i-code">0xe82b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe82c"><i class="demo-icon icon-nophoto">&#xe82c;</i> <span class="i-name">icon-nophoto</span><span class="i-code">0xe82c</span></div>
        <div class="the-icons span3" title="Code: 0xe82d"><i class="demo-icon icon-ticket">&#xe82d;</i> <span class="i-name">icon-ticket</span><span class="i-code">0xe82d</span></div>
        <div class="the-icons span3" title="Code: 0xe82e"><i class="demo-icon icon-factor">&#xe82e;</i> <span class="i-name">icon-factor</span><span class="i-code">0xe82e</span></div>
        <div class="the-icons span3" title="Code: 0xe82f"><i class="demo-icon icon-modules">&#xe82f;</i> <span class="i-name">icon-modules</span><span class="i-code">0xe82f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe830"><i class="demo-icon icon-up">&#xe830;</i> <span class="i-name">icon-up</span><span class="i-code">0xe830</span></div>
        <div class="the-icons span3" title="Code: 0xe831"><i class="demo-icon icon-add">&#xe831;</i> <span class="i-name">icon-add</span><span class="i-code">0xe831</span></div>
        <div class="the-icons span3" title="Code: 0xe832"><i class="demo-icon icon-close2">&#xe832;</i> <span class="i-name">icon-close2</span><span class="i-code">0xe832</span></div>
        <div class="the-icons span3" title="Code: 0xe833"><i class="demo-icon icon-up-1">&#xe833;</i> <span class="i-name">icon-up-1</span><span class="i-code">0xe833</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe834"><i class="demo-icon icon-soccer">&#xe834;</i> <span class="i-name">icon-soccer</span><span class="i-code">0xe834</span></div>
        <div class="the-icons span3" title="Code: 0xe835"><i class="demo-icon icon-right-1">&#xe835;</i> <span class="i-name">icon-right-1</span><span class="i-code">0xe835</span></div>
        <div class="the-icons span3" title="Code: 0xe836"><i class="demo-icon icon-left-1">&#xe836;</i> <span class="i-name">icon-left-1</span><span class="i-code">0xe836</span></div>
        <div class="the-icons span3" title="Code: 0xe837"><i class="demo-icon icon-down-1">&#xe837;</i> <span class="i-name">icon-down-1</span><span class="i-code">0xe837</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe838"><i class="demo-icon icon-forward">&#xe838;</i> <span class="i-name">icon-forward</span><span class="i-code">0xe838</span></div>
        <div class="the-icons span3" title="Code: 0xe839"><i class="demo-icon icon-cut">&#xe839;</i> <span class="i-name">icon-cut</span><span class="i-code">0xe839</span></div>
        <div class="the-icons span3" title="Code: 0xe83a"><i class="demo-icon icon-rename">&#xe83a;</i> <span class="i-name">icon-rename</span><span class="i-code">0xe83a</span></div>
        <div class="the-icons span3" title="Code: 0xe83b"><i class="demo-icon icon-login-log">&#xe83b;</i> <span class="i-name">icon-login-log</span><span class="i-code">0xe83b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe83c"><i class="demo-icon icon-zip">&#xe83c;</i> <span class="i-name">icon-zip</span><span class="i-code">0xe83c</span></div>
        <div class="the-icons span3" title="Code: 0xe83d"><i class="demo-icon icon-extract">&#xe83d;</i> <span class="i-name">icon-extract</span><span class="i-code">0xe83d</span></div>
        <div class="the-icons span3" title="Code: 0xe83e"><i class="demo-icon icon-move">&#xe83e;</i> <span class="i-name">icon-move</span><span class="i-code">0xe83e</span></div>
        <div class="the-icons span3" title="Code: 0xe83f"><i class="demo-icon icon-question">&#xe83f;</i> <span class="i-name">icon-question</span><span class="i-code">0xe83f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe840"><i class="demo-icon icon-warning-empty">&#xe840;</i> <span class="i-name">icon-warning-empty</span><span class="i-code">0xe840</span></div>
        <div class="the-icons span3" title="Code: 0xe841"><i class="demo-icon icon-error">&#xe841;</i> <span class="i-name">icon-error</span><span class="i-code">0xe841</span></div>
        <div class="the-icons span3" title="Code: 0xe842"><i class="demo-icon icon-quite">&#xe842;</i> <span class="i-name">icon-quite</span><span class="i-code">0xe842</span></div>
        <div class="the-icons span3" title="Code: 0xe843"><i class="demo-icon icon-remove">&#xe843;</i> <span class="i-name">icon-remove</span><span class="i-code">0xe843</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe844"><i class="demo-icon icon-home2">&#xe844;</i> <span class="i-name">icon-home2</span><span class="i-code">0xe844</span></div>
        <div class="the-icons span3" title="Code: 0xe845"><i class="demo-icon icon-tools">&#xe845;</i> <span class="i-name">icon-tools</span><span class="i-code">0xe845</span></div>
        <div class="the-icons span3" title="Code: 0xe846"><i class="demo-icon icon-grid">&#xe846;</i> <span class="i-name">icon-grid</span><span class="i-code">0xe846</span></div>
        <div class="the-icons span3" title="Code: 0xe847"><i class="demo-icon icon-group">&#xe847;</i> <span class="i-name">icon-group</span><span class="i-code">0xe847</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe848"><i class="demo-icon icon-trash">&#xe848;</i> <span class="i-name">icon-trash</span><span class="i-code">0xe848</span></div>
        <div class="the-icons span3" title="Code: 0xe849"><i class="demo-icon icon-tick">&#xe849;</i> <span class="i-name">icon-tick</span><span class="i-code">0xe849</span></div>
        <div class="the-icons span3" title="Code: 0xe84a"><i class="demo-icon icon-pause">&#xe84a;</i> <span class="i-name">icon-pause</span><span class="i-code">0xe84a</span></div>
        <div class="the-icons span3" title="Code: 0xe84b"><i class="demo-icon icon-play">&#xe84b;</i> <span class="i-name">icon-play</span><span class="i-code">0xe84b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe84c"><i class="demo-icon icon-location">&#xe84c;</i> <span class="i-name">icon-location</span><span class="i-code">0xe84c</span></div>
        <div class="the-icons span3" title="Code: 0xe84d"><i class="demo-icon icon-next">&#xe84d;</i> <span class="i-name">icon-next</span><span class="i-code">0xe84d</span></div>
        <div class="the-icons span3" title="Code: 0xe84e"><i class="demo-icon icon-perev">&#xe84e;</i> <span class="i-name">icon-perev</span><span class="i-code">0xe84e</span></div>
        <div class="the-icons span3" title="Code: 0xe84f"><i class="demo-icon icon-to-end">&#xe84f;</i> <span class="i-name">icon-to-end</span><span class="i-code">0xe84f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe850"><i class="demo-icon icon-to-start">&#xe850;</i> <span class="i-name">icon-to-start</span><span class="i-code">0xe850</span></div>
        <div class="the-icons span3" title="Code: 0xe851"><i class="demo-icon icon-ok">&#xe851;</i> <span class="i-name">icon-ok</span><span class="i-code">0xe851</span></div>
        <div class="the-icons span3" title="Code: 0xe852"><i class="demo-icon icon-youtube">&#xe852;</i> <span class="i-name">icon-youtube</span><span class="i-code">0xe852</span></div>
        <div class="the-icons span3" title="Code: 0xe853"><i class="demo-icon icon-products">&#xe853;</i> <span class="i-name">icon-products</span><span class="i-code">0xe853</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe854"><i class="demo-icon icon-menu-1">&#xe854;</i> <span class="i-name">icon-menu-1</span><span class="i-code">0xe854</span></div>
        <div class="the-icons span3" title="Code: 0xe855"><i class="demo-icon icon-mail">&#xe855;</i> <span class="i-name">icon-mail</span><span class="i-code">0xe855</span></div>
        <div class="the-icons span3" title="Code: 0xe856"><i class="demo-icon icon-clock">&#xe856;</i> <span class="i-name">icon-clock</span><span class="i-code">0xe856</span></div>
        <div class="the-icons span3" title="Code: 0xe857"><i class="demo-icon icon-volume-up">&#xe857;</i> <span class="i-name">icon-volume-up</span><span class="i-code">0xe857</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe858"><i class="demo-icon icon-like">&#xe858;</i> <span class="i-name">icon-like</span><span class="i-code">0xe858</span></div>
        <div class="the-icons span3" title="Code: 0xe859"><i class="demo-icon icon-thumbs-down">&#xe859;</i> <span class="i-name">icon-thumbs-down</span><span class="i-code">0xe859</span></div>
        <div class="the-icons span3" title="Code: 0xe85a"><i class="demo-icon icon-left-open-outline">&#xe85a;</i> <span class="i-name">icon-left-open-outline</span><span class="i-code">0xe85a</span></div>
        <div class="the-icons span3" title="Code: 0xe85b"><i class="demo-icon icon-right-open-outline">&#xe85b;</i> <span class="i-name">icon-right-open-outline</span><span class="i-code">0xe85b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe85c"><i class="demo-icon icon-left-circle">&#xe85c;</i> <span class="i-name">icon-left-circle</span><span class="i-code">0xe85c</span></div>
        <div class="the-icons span3" title="Code: 0xe85d"><i class="demo-icon icon-right-circle">&#xe85d;</i> <span class="i-name">icon-right-circle</span><span class="i-code">0xe85d</span></div>
        <div class="the-icons span3" title="Code: 0xe85e"><i class="demo-icon icon-dollar">&#xe85e;</i> <span class="i-name">icon-dollar</span><span class="i-code">0xe85e</span></div>
        <div class="the-icons span3" title="Code: 0xe85f"><i class="demo-icon icon-globe">&#xe85f;</i> <span class="i-name">icon-globe</span><span class="i-code">0xe85f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe860"><i class="demo-icon icon-stopwatch">&#xe860;</i> <span class="i-name">icon-stopwatch</span><span class="i-code">0xe860</span></div>
        <div class="the-icons span3" title="Code: 0xe861"><i class="demo-icon icon-lightbulb">&#xe861;</i> <span class="i-name">icon-lightbulb</span><span class="i-code">0xe861</span></div>
        <div class="the-icons span3" title="Code: 0xe862"><i class="demo-icon icon-off-1">&#xe862;</i> <span class="i-name">icon-off-1</span><span class="i-code">0xe862</span></div>
        <div class="the-icons span3" title="Code: 0xe863"><i class="demo-icon icon-cart">&#xe863;</i> <span class="i-name">icon-cart</span><span class="i-code">0xe863</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf019"><i class="demo-icon icon-globe-inv">&#xf019;</i> <span class="i-name">icon-globe-inv</span><span class="i-code">0xf019</span></div>
        <div class="the-icons span3" title="Code: 0xf040"><i class="demo-icon icon-movie">&#xf040;</i> <span class="i-name">icon-movie</span><span class="i-code">0xf040</span></div>
        <div class="the-icons span3" title="Code: 0xf057"><i class="demo-icon icon-twitter-circled">&#xf057;</i> <span class="i-name">icon-twitter-circled</span><span class="i-code">0xf057</span></div>
        <div class="the-icons span3" title="Code: 0xf05e"><i class="demo-icon icon-instagram-circled">&#xf05e;</i> <span class="i-name">icon-instagram-circled</span><span class="i-code">0xf05e</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf064"><i class="demo-icon icon-track-admin">&#xf064;</i> <span class="i-name">icon-track-admin</span><span class="i-code">0xf064</span></div>
        <div class="the-icons span3" title="Code: 0xf096"><i class="demo-icon icon-check-empty">&#xf096;</i> <span class="i-name">icon-check-empty</span><span class="i-code">0xf096</span></div>
        <div class="the-icons span3" title="Code: 0xf099"><i class="demo-icon icon-tweet">&#xf099;</i> <span class="i-name">icon-tweet</span><span class="i-code">0xf099</span></div>
        <div class="the-icons span3" title="Code: 0xf09a"><i class="demo-icon icon-facebook">&#xf09a;</i> <span class="i-name">icon-facebook</span><span class="i-code">0xf09a</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf09e"><i class="demo-icon icon-rss">&#xf09e;</i> <span class="i-name">icon-rss</span><span class="i-code">0xf09e</span></div>
        <div class="the-icons span3" title="Code: 0xf0c5"><i class="demo-icon icon-copy">&#xf0c5;</i> <span class="i-name">icon-copy</span><span class="i-code">0xf0c5</span></div>
        <div class="the-icons span3" title="Code: 0xf0c9"><i class="demo-icon icon-menu">&#xf0c9;</i> <span class="i-name">icon-menu</span><span class="i-code">0xf0c9</span></div>
        <div class="the-icons span3" title="Code: 0xf0e6"><i class="demo-icon icon-faq">&#xf0e6;</i> <span class="i-name">icon-faq</span><span class="i-code">0xf0e6</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf0ea"><i class="demo-icon icon-paste">&#xf0ea;</i> <span class="i-name">icon-paste</span><span class="i-code">0xf0ea</span></div>
        <div class="the-icons span3" title="Code: 0xf0f2"><i class="demo-icon icon-Itinerary">&#xf0f2;</i> <span class="i-name">icon-Itinerary</span><span class="i-code">0xf0f2</span></div>
        <div class="the-icons span3" title="Code: 0xf0f6"><i class="demo-icon icon-Bill">&#xf0f6;</i> <span class="i-name">icon-Bill</span><span class="i-code">0xf0f6</span></div>
        <div class="the-icons span3" title="Code: 0xf0f7"><i class="demo-icon icon-companies">&#xf0f7;</i> <span class="i-name">icon-companies</span><span class="i-code">0xf0f7</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf108"><i class="demo-icon icon-desktop">&#xf108;</i> <span class="i-name">icon-desktop</span><span class="i-code">0xf108</span></div>
        <div class="the-icons span3" title="Code: 0xf10b"><i class="demo-icon icon-mobile">&#xf10b;</i> <span class="i-name">icon-mobile</span><span class="i-code">0xf10b</span></div>
        <div class="the-icons span3" title="Code: 0xf10c"><i class="demo-icon icon-circle-empty">&#xf10c;</i> <span class="i-name">icon-circle-empty</span><span class="i-code">0xf10c</span></div>
        <div class="the-icons span3" title="Code: 0xf111"><i class="demo-icon icon-circle">&#xf111;</i> <span class="i-name">icon-circle</span><span class="i-code">0xf111</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf112"><i class="demo-icon icon-reply">&#xf112;</i> <span class="i-name">icon-reply</span><span class="i-code">0xf112</span></div>
        <div class="the-icons span3" title="Code: 0xf16c"><i class="demo-icon icon-page-manager">&#xf16c;</i> <span class="i-name">icon-page-manager</span><span class="i-code">0xf16c</span></div>
        <div class="the-icons span3" title="Code: 0xf16d"><i class="demo-icon icon-instagram">&#xf16d;</i> <span class="i-name">icon-instagram</span><span class="i-code">0xf16d</span></div>
        <div class="the-icons span3" title="Code: 0xf192"><i class="demo-icon icon-dot-circled">&#xf192;</i> <span class="i-name">icon-dot-circled</span><span class="i-code">0xf192</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf1ac"><i class="demo-icon icon-fax">&#xf1ac;</i> <span class="i-name">icon-fax</span><span class="i-code">0xf1ac</span></div>
        <div class="the-icons span3" title="Code: 0xf1c1"><i class="demo-icon icon-pdf">&#xf1c1;</i> <span class="i-name">icon-pdf</span><span class="i-code">0xf1c1</span></div>
        <div class="the-icons span3" title="Code: 0xf1c3"><i class="demo-icon icon-excel">&#xf1c3;</i> <span class="i-name">icon-excel</span><span class="i-code">0xf1c3</span></div>
        <div class="the-icons span3" title="Code: 0xf1c6"><i class="demo-icon icon-cataloge">&#xf1c6;</i> <span class="i-name">icon-cataloge</span><span class="i-code">0xf1c6</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf1d7"><i class="demo-icon icon-Opinion">&#xf1d7;</i> <span class="i-name">icon-Opinion</span><span class="i-code">0xf1d7</span></div>
        <div class="the-icons span3" title="Code: 0xf1ea"><i class="demo-icon icon-news">&#xf1ea;</i> <span class="i-name">icon-news</span><span class="i-code">0xf1ea</span></div>
        <div class="the-icons span3" title="Code: 0xf201"><i class="demo-icon icon-diagram">&#xf201;</i> <span class="i-name">icon-diagram</span><span class="i-code">0xf201</span></div>
        <div class="the-icons span3" title="Code: 0xf232"><i class="demo-icon icon-whatsapp">&#xf232;</i> <span class="i-name">icon-whatsapp</span><span class="i-code">0xf232</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf234"><i class="demo-icon icon-signup">&#xf234;</i> <span class="i-name">icon-signup</span><span class="i-code">0xf234</span></div>
        <div class="the-icons span3" title="Code: 0xf245"><i class="demo-icon icon-mouse-pointer">&#xf245;</i> <span class="i-name">icon-mouse-pointer</span><span class="i-code">0xf245</span></div>
        <div class="the-icons span3" title="Code: 0xf247"><i class="demo-icon icon-groups">&#xf247;</i> <span class="i-name">icon-groups</span><span class="i-code">0xf247</span></div>
        <div class="the-icons span3" title="Code: 0xf270"><i class="demo-icon icon-amazon">&#xf270;</i> <span class="i-name">icon-amazon</span><span class="i-code">0xf270</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf2b3"><i class="demo-icon icon-google-plus-circle">&#xf2b3;</i> <span class="i-name">icon-google-plus-circle</span><span class="i-code">0xf2b3</span></div>
        <div class="the-icons span3" title="Code: 0xf2b4"><i class="demo-icon icon-font-awesome">&#xf2b4;</i> <span class="i-name">icon-font-awesome</span><span class="i-code">0xf2b4</span></div>
        <div class="the-icons span3" title="Code: 0xf2b5"><i class="demo-icon icon-finish">&#xf2b5;</i> <span class="i-name">icon-finish</span><span class="i-code">0xf2b5</span></div>
        <div class="the-icons span3" title="Code: 0xf2b8"><i class="demo-icon icon-theme">&#xf2b8;</i> <span class="i-name">icon-theme</span><span class="i-code">0xf2b8</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf2ba"><i class="demo-icon icon-address-book-o">&#xf2ba;</i> <span class="i-name">icon-address-book-o</span><span class="i-code">0xf2ba</span></div>
        <div class="the-icons span3" title="Code: 0xf2c6"><i class="demo-icon icon-telegram">&#xf2c6;</i> <span class="i-name">icon-telegram</span><span class="i-code">0xf2c6</span></div>
        <div class="the-icons span3" title="Code: 0xf308"><i class="demo-icon icon-facebook-squared">&#xf308;</i> <span class="i-name">icon-facebook-squared</span><span class="i-code">0xf308</span></div>
        <div class="the-icons span3" title="Code: 0xf30c"><i class="demo-icon icon-linkedin-squared">&#xf30c;</i> <span class="i-name">icon-linkedin-squared</span><span class="i-code">0xf30c</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf30d"><i class="demo-icon icon-facebook-circled">&#xf30d;</i> <span class="i-name">icon-facebook-circled</span><span class="i-code">0xf30d</span></div>
        <div class="the-icons span3" title="Code: 0xf30f"><i class="demo-icon icon-gplus">&#xf30f;</i> <span class="i-name">icon-gplus</span><span class="i-code">0xf30f</span></div>
        <div class="the-icons span3" title="Code: 0xf318"><i class="demo-icon icon-linkedin">&#xf318;</i> <span class="i-name">icon-linkedin</span><span class="i-code">0xf318</span></div>
        <div class="the-icons span3" title="Code: 0xf319"><i class="demo-icon icon-linkedin-circled">&#xf319;</i> <span class="i-name">icon-linkedin-circled</span><span class="i-code">0xf319</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf339"><i class="demo-icon icon-skype">&#xf339;</i> <span class="i-name">icon-skype</span><span class="i-code">0xf339</span></div>
        <div class="the-icons span3" title="Code: 0xf33a"><i class="demo-icon icon-skype-circled">&#xf33a;</i> <span class="i-name">icon-skype-circled</span><span class="i-code">0xf33a</span></div>
      </div>
    </div>
    <div class="container footer">Generated by <a href="http://fontello.com">fontello.com</a></div>
  </body>
</html>